/*----------------------------------

reset

----------------------------------*/
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

*,
:after,
:before {
  background-repeat: no-repeat;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

:after,
:before {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  padding: 0;
  margin: 0;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden],
template {
  display: none;
}

abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none;
}

li,
ol {
  list-style: none;
}

a {
  background-color: transparent;
  text-decoration: underline;
}

a:active,
a:hover {
  outline-width: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

b,
strong {
  font-weight: bolder;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

[role=button],
[type=button],
[type=reset],
[type=submit],
button {
  cursor: pointer;
}

[disabled] {
  cursor: default;
}

[type=number] {
  width: auto;
}

[type=search] {
  -webkit-appearance: textfield;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type=reset],
[type=submit],
button,
html [type=button] {
  -webkit-appearance: button;
}

button,
select {
  text-transform: none;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

img {
  border-style: none;
  image-rendering: -webkit-optimize-contrast;
}

progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden;
}

audio,
canvas,
progress,
video {
  display: inline-block;
}

@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled] {
  cursor: default;
}

html {
  font-size: 62.5%;
}

body {
  position: relative;
  color: #2D2926;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
  background: #fff;
  width: 100%;
}
@media (max-width: 767px) {
  body {
    font-size: 1.4rem;
    line-height: 1.8;
  }
}

section {
  position: relative;
}

@media (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

.inner {
  width: 100%;
  max-width: 1026px;
  padding: 0 16px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .inner {
    max-width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

a {
  text-decoration: none;
  display: block;
}

.hdg2_bely {
  font-size: 6.4rem;
  font-family: "bely-display", sans-serif;
  font-weight: 400;
  line-height: 1;
}
@media (max-width: 767px) {
  .hdg2_bely {
    font-size: 4rem;
  }
}

.header {
  width: 100%;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  background-color: #FFFFFF;
}
.header_inner {
  width: 100%;
  max-width: 1241px;
  padding: 17px 20px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 20px;
}
@media (max-width: 767px) {
  .header_inner {
    max-width: 100%;
    padding: 14px 18px;
    /* -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start; */
    flex-direction: row-reverse;
    position: relative;
    gap: 0;
  }
}
.header_home_icon {
  display: none;
}
@media (max-width: 767px) {
  .header_home_icon {
    display: block;
    margin-right: auto;
    width: 24px;
  }
  .header_home_icon img {
    width: 100%;
    height: auto;
  }
}
.header_icon {
  display: block;
  width: 32px;
}
@media (max-width: 767px) {
  .header_icon {
    /* width: 20px; */
  }
  .header_icon img {
    width: 100%;
  }
}
.header .logo {
  width: 103px;
}
@media (max-width: 767px) {
  .header .logo {
    width: 72px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}
.header .logo img {
  display: block;
  width: 100%;
  margin-left: 87%;
}
@media (max-width: 767px) {
  .header .logo img {
    margin-left: 0;
  }
}
.header_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 40px;
}
@media (max-width: 767px) {
  .header_list {
    display: none;
  }
}
.header_list li a {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #000000;
  font-family: Arboria;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}
.header_list li a::before {
  content: "";
  width: 0px;
  height: 1px;
  background-color: #E9E611;
  position: absolute;
  bottom: -3px;
  left: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.header_list li a:hover {
  font-weight: 700;
}
.header_list li a:hover::before {
  width: 100%;
}

.mv {
  width: 100%;
}
.mv img {
  display: block;
  width: 100%;
}

.gallery {
  width: 100%;
}
.gallery_inner {
  width: 100%;
  max-width: 1231px;
  padding: 0 16px;
  margin: 44px auto 92px;
  background-color: #ffffff;
}
@media (max-width: 767px) {
  .gallery_inner {
    max-width: 100%;
    margin: 24px auto 53px;
  }
}
.gallery .hdg2 {
  font-size: 4.8rem;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .gallery .hdg2 {
    font-size: 2.4rem;
    margin-bottom: 16px;
  }
}
.gallery_text {
  font-size: 2rem;
  line-height: 2;
  letter-spacing: 0.02em;
  margin-bottom: 48px;
}
@media (max-width: 767px) {
  .gallery_text {
    font-size: 1.4rem;
    line-height: 1.8;
    letter-spacing: 0;
    margin-bottom: 24px;
  }
}
.gallery_slider {
  width: 100%;
  overflow: hidden;
}
.gallery_wrap {
  width: 100%;
  height: auto;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
.gallery_wrap li {
  width: 100%;
  max-width: 292px;
  margin: 0 16px;
}
@media (max-width: 767px) {
  .gallery_wrap li {
    max-width: 208px;
    margin: 0 8px;
  }
}
.gallery_wrap li img {
  display: block;
  width: 100%;
}
.gallery_wrap li.even {
  margin-top: 32px;
}
@media (max-width: 767px) {
  .gallery_wrap li.even {
    margin-top: 24px;
  }
}

.lead {
  background-color: #E9E611;
  padding: 37px 0;
}
@media (max-width: 767px) {
  .lead {
    padding: 27px 0 33px;
  }
}
.lead_inner {
  width: 100%;
  max-width: 1024px;
  padding: 0 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .lead_inner {
    max-width: 100%;
  }
}
.lead_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 32px;
}
@media (max-width: 767px) {
  .lead_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.lead_content {
  width: 48.286%;
  max-width: 479px;
}
@media (max-width: 767px) {
  .lead_content {
    width: 100%;
    max-width: 100%;
  }
}
.lead_logo {
  display: block;
  width: 208px;
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  .lead_logo {
    width: 126.25px;
  }
}
.lead_logo img {
  display: block;
  width: 100%;
}
.lead_text {
  line-height: 1.75;
  letter-spacing: 0.02em;
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  .lead_text {
    line-height: 1.8;
    letter-spacing: 0;
  }
}
.lead_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 12px;
  color: #2D2926;
}
.lead_link img {
  display: block;
  width: 40px;
}
.lead_img {
  width: 48.349%;
  max-width: 481px;
}
@media (max-width: 767px) {
  .lead_img {
    width: 100%;
    max-width: 100%;
  }
}
.lead_img img {
  display: block;
  width: 100%;
}

.enjoy {
  margin-top: 71px;
  margin-bottom: 23px;
}
@media (max-width: 767px) {
  .enjoy {
    margin-top: 94px;
    margin-bottom: 12px;
  }
}
.enjoy_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
}
@media (max-width: 767px) {
  .enjoy_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 16px;
  }
}
.enjoy_box {
  margin-top: 8px;
}
@media (max-width: 767px) {
  .enjoy_box {
    margin-top: 0;
  }
}
.enjoy_box .hdg2_bely {
  margin-bottom: 27px;
  margin-top: -10px;
}
@media (max-width: 767px) {
  .enjoy_box .hdg2_bely {
    margin-top: 0;
    margin-bottom: 16px;
  }
}
.enjoy_list {
  width: 100%;
  max-width: 480px;
  background-color: #F6F6ED;
  padding: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 16px;
}
@media (max-width: 767px) {
  .enjoy_list {
    max-width: 100%;
  }
}
.enjoy_list li {
  display: block;
  width: 100%;
}
.enjoy_list li + li {
  border-top: solid 1px #D9D9D6;
  padding-top: 15px;
  margin-top: 18px;
}
.enjoy_list li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 16px;
  color: #2D2926;
}
.enjoy_list li p {
  line-height: 1.75;
  letter-spacing: 0.02em;
}
@media (max-width: 767px) {
  .enjoy_list li p {
    line-height: 1.8;
    letter-spacing: 0;
  }
}
.enjoy_day {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: -8px;
}
@media (max-width: 767px) {
  .enjoy_day {
    margin-top: 0;
  }
}
.enjoy_day span {
  font-family: Arboria;
  font-size: 2rem;
  letter-spacing: 0.02em;
}
@media (max-width: 767px) {
  .enjoy_day span {
    font-size: 1.6rem;
  }
}
.enjoy_day span img {
  display: block;
  width: 16.09px;
}
@media (max-width: 767px) {
  .enjoy_day span img {
    width: 12.87px;
  }
}

.day {
  width: 100%;
}
.day .hdg2_bely {
  margin-bottom: 37px;
}
@media (max-width: 767px) {
  .day .hdg2_bely {
    margin-bottom: 16px;
  }
}
.day_lead {
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .day_lead {
    margin-bottom: 16px;
  }
}
.day_cats {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 16px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 48px;
}
@media (max-width: 767px) {
  .day_cats {
    gap: 8px;
    margin-bottom: 40px;
  }
}
.day_cats span {
  display: block;
  font-size: 1.8rem;
  line-height: 1;
  padding: 11px 8px;
  background-color: #F6F6ED;
  border-radius: 8px;
  text-align: center;
}
@media (max-width: 767px) {
  .day_cats span {
    font-size: 1.4rem;
    padding: 4px 8px;
  }
}
.day_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 32px;
}
@media (max-width: 767px) {
  .day_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 16px;
  }
}
.day_flex + .day_flex {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .day_flex + .day_flex {
    margin-top: 48px;
  }
}
.day_flex.rev {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media (max-width: 767px) {
  .day_flex.rev {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.day_box {
  width: 48.29%;
  max-width: 480px;
  margin-top: -5px;
}
@media (max-width: 767px) {
  .day_box {
    width: 100%;
    max-width: 100%;
    margin-top: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 16px;
  }
}
.day_box.w100 {
  width: 100%;
  max-width: 100%;
}
.day_time {
  font-family: Arboria;
  font-size: 3.2rem;
  letter-spacing: 0.02em;
  margin-bottom: -3px;
  display: inline-block;
}
@media (max-width: 767px) {
  .day_time {
    font-size: 2.6rem;
    margin-bottom: 0;
    width: 70px;
    line-height: 1.3;
  }
}
.day_time span {
  position: relative;
  z-index: 2;
}
.day_time span::before {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  position: absolute;
  bottom: 12px;
  background-color: #E9E611;
  z-index: -1;
}
@media (max-width: 767px) {
  .day_time span::before {
    bottom: 4px;
  }
}
.day_title {
  font-size: 2.8rem;
  font-weight: 500;
  margin-bottom: 11px;
}
@media (max-width: 767px) {
  .day_title {
    font-size: 1.8rem;
    margin-bottom: 0;
    width: calc(100% - 86px);
  }
}
.day_text {
  letter-spacing: 0.02em;
  line-height: 1.8;
}
@media (max-width: 767px) {
  .day_text {
    letter-spacing: 0;
  }
}
.day_imgs {
  display: block;
  width: 48.29%;
  max-width: 480px;
  overflow: hidden;
  position: relative;
}
@media (max-width: 767px) {
  .day_imgs {
    width: 100%;
    max-width: 100%;
  }
}
.day_imgs img {
  display: block;
  width: 100%;
}
.day_imgs_prev, .day_imgs_next {
  position: absolute;
  bottom: 20px;
  display: block;
  cursor: pointer;
  width: 7px;
  height: 13px;
  z-index: 2;
}
.day_imgs_prev img, .day_imgs_next img {
  display: block;
  width: 100%;
}
.day_imgs_prev {
  left: calc(50% - 23px);
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
}
.day_imgs_next {
  left: calc(50% + 23px);
  -webkit-transform: translate(-50%) rotateZ(180deg);
          transform: translate(-50%) rotateZ(180deg);
}
.day_highlights {
  margin-top: 66px;
}
@media (max-width: 767px) {
  .day_highlights {
    margin-top: 40px;
  }
}
.day_highlights .hdg2_bely {
  font-size: 5.6rem;
}
@media (max-width: 767px) {
  .day_highlights .hdg2_bely {
    font-size: 3.2rem;
  }
}
.day_highlights_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  margin-bottom: 6px;
}
@media (max-width: 767px) {
  .day_highlights_flex {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 16px;
    margin-bottom: 17px;
  }
}
.day_highlights_arrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 24px;
  margin-right: 5px;
  position: relative;
  top: -14px;
}
@media (max-width: 767px) {
  .day_highlights_arrow {
    display: none;
  }
}
.day_highlights_prev, .day_highlights_next {
  cursor: pointer;
  width: 40px;
  display: block;
}
.day_highlights_next {
  -webkit-transform: rotateZ(180deg);
          transform: rotateZ(180deg);
}
.day_highlights_slider {
  width: 100%;
}
.day_highlights_slider .swiper-wrapper {
  margin-left: -12px;
  height: auto;
}
@media (max-width: 767px) {
  .day_highlights_slider .swiper-wrapper {
    margin-left: -10px;
  }
}
.day_highlights_slider_item {
  width: 100%;
  max-width: 331px;
  margin: 0 12px;
}
@media (max-width: 767px) {
  .day_highlights_slider_item {
    max-width: 219px;
    margin: 0 10px;
  }
}
.day_highlights_slider_item img {
  display: block;
  width: 100%;
  margin-bottom: 18px;
}
@media (max-width: 767px) {
  .day_highlights_slider_item img {
    margin-bottom: 8px;
  }
}
.day_highlights_slider_item_title {
  font-weight: 600;
  margin-bottom: 18px;
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .day_highlights_slider_item_title {
    margin-bottom: 8px;
    line-height: 1.2;
    letter-spacing: 0.02em;
  }
}
.day_highlights_slider_item_text {
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .day_highlights_slider_item_text {
    font-size: 1.4rem;
  }
}
.day#day1 {
  padding-top: 60px;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .day#day1 {
    padding-top: 36px;
    margin-bottom: 36px;
  }
}
.day#day2 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #F6F6ED;
}
@media (max-width: 767px) {
  .day#day2 {
    padding-top: 36px;
    padding-bottom: 36px;
  }
}
.day#day2 .day_cats span {
  background-color: #FFFFFF;
}
.day#day3 {
  padding-top: 60px;
  margin-bottom: 169px;
}
@media (max-width: 767px) {
  .day#day3 {
    padding-top: 36px;
    margin-bottom: 106px;
  }
}

.information {
  margin-bottom: 196px;
}
@media (max-width: 767px) {
  .information {
    margin-bottom: 32px;
  }
}
.information_inner {
  width: 100%;
  max-width: 1230px;
  padding: 0 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .information_inner {
    width: 100%;
    max-width: 100%;
  }
}
.information_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
}
@media (max-width: 767px) {
  .information_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 16px;
  }
}
.information_box .hdg2_bely {
  font-size: 4rem;
  margin-bottom: 27px;
}
@media (max-width: 767px) {
  .information_box .hdg2_bely {
    font-size: 3.2rem;
    margin-bottom: 16px;
  }
}
.information_box_item_title {
  font-family: Arboria;
  font-size: 1.8rem;
  letter-spacing: 0.02em;
  margin-bottom: 4px;
}
@media (max-width: 767px) {
  .information_box_item_title {
    font-size: 1.6rem;
    line-height: 1.8;
    margin-bottom: 8px;
  }
}
.information_box_item_text {
  line-height: 1.8;
  letter-spacing: 0.02em;
}
@media (max-width: 767px) {
  .information_box_item_text {
    font-size: 1.6rem;
  }
}
.information_box_item + .information_box_item {
  margin-top: 21px;
}
@media (max-width: 767px) {
  .information_box_item + .information_box_item {
    margin-top: 24px;
  }
}
.information_maps {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 24px;
  width: 57.262%;
  max-width: 686px;
}
@media (max-width: 767px) {
  .information_maps {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
    width: 100%;
    max-width: 100%;
  }
}
.information_maps img {
  display: block;
  width: 100%;
  max-width: 339px;
}
@media (max-width: 767px) {
  .information_maps img {
    max-width: 100%;
  }
}
.information_maps iframe {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  width: 100%;
  max-width: 323px;
}
@media (max-width: 767px) {
  .information_maps iframe {
    max-width: 100%;
  }
}

.footer .share {
  background-image: url("../img/foot_bg.jpg");
  background-size: cover;
  background-position: center center;
  padding: 111px 0 76px;
  text-align: center;
}
@media (max-width: 767px) {
  .footer .share {
    padding: 25px 0 275px;
    background-image: url("../img/foot_bg_sp.jpg");
  }
}
.footer .share p {
  font-size: 2.1rem;
  font-weight: 500;
  line-height: 1.5714;
  letter-spacing: 0.16em;
  margin-bottom: 24px;
  color: #ffffff;
}
@media (max-width: 767px) {
  .footer .share p {
    font-size: 1.6rem;
    line-height: 1.6;
    margin-bottom: 16px;
  }
}
.footer .share a {
  border: solid 1px #FFFFFF;
  width: 100%;
  max-width: 319px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  background-color: transparent;
  color: #ffffff;
  padding: 8.6px 0;
}
@media (max-width: 767px) {
  .footer .share a {
    max-width: 239px;
    padding: 8px 0;
  }
}
.footer .share a span {
  line-height: 1.8;
}
@media (max-width: 767px) {
  .footer .share a span {
    font-size: 1.6rem;
    line-height: 1;
  }
}
.footer .share a img {
  display: block;
  width: 22px;
}
.footer_logo {
  margin: 0 auto;
  padding: 48px 0 69px;
  position: relative;
}
@media (max-width: 767px) {
  .footer_logo {
    padding: 32px 0 94px;
  }
}
.footer_logo img {
  display: block;
  width: 100%;
  max-width: 191px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .footer_logo img {
    max-width: 146px;
  }
}
.footer_logo .check {
  position: absolute;
  bottom: 63px;
  right: 89px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 136px;
  height: 136px;
  background-color: #E9E611;
  color: #2D2926;
  font-size: 2rem;
  font-family: Arboria;
  line-height: 1.2;
  letter-spacing: 0.02em;
  border-radius: 50%;
}
@media (max-width: 767px) {
  .footer_logo .check {
    bottom: 74px;
    right: 14px;
    width: 88px;
    height: 88px;
    font-size: 1.4rem;
    line-height: 1.3;
  }
}
.footer_link {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 56px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 8px 16px 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  background-color: #ffffff;
  z-index: 999;
}
.footer_link li a {
  font-family: Arboria;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #2D2926;
}
